.titleColor { background: #F7F9FA;}
.cellColor { background: #FFFFFF;}
#message { background: #fefde0; border: 1px solid #DBE0E3; padding:1px; margin: 0px; width:230px;}
#quotedMessage
{
	background: #F8F8F8;
	border: 1px solid #DBE0E3;
	padding: 5px;
	margin: 5px;
}

.signature {border-top: 1px solid #D7DFE8; margin: 10 0 5 0px; width:60%;}
#dottedFrame { border: 1px dotted #758795; }
#dottedInner { margin: 2px; padding: 8px;}
.editDivider{border-bottom: 1px solid #D7DFE8; margin: 10 0 5 0px; width: 100%}
.lastEditedByText {font-size:8pt;}
.textwrap { word-wrap: break-word; overflow:hidden; padding: 1px;}
/*
.messageDivider{border-top: 1px solid #A9A9A9; margin: 10 0 5 0px;}
.divider2{border-top: 1px solid #D7DFE8; margin: 10 0 5 0px;}
*/
.messageDivider{border-top: 1px solid #D7DFE8; margin: 10 0 5 0px;}
.divider2{border-top: 1px solid #A9A9A9; margin: 10 0 5 0px;}
.required {
	color: #B22222;
	font-size: 7pt;
	font-weight: bold;
}
#searchBoxFrame
{
	border: 1px dashed #758795;
	background-color: #eeeeee;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
}
#forumTitle
{
	color: #67849a;
	font-family: Arial, Helvetica, sans-serif;
}

.forumDivider
{
	border-top: 1px solid #EAEAEA; margin: 0px 0px 0px 0px;
}

.forumHeader
{
	color: #1C6FDF;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}

#forumDescription
{
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#forumSmallerFont
{
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}

#forumNumberCount
{
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#forumLastPostInfo
{
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#forumMessageAuthor
{
	/*color:  #AE004D;*/
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#forumSubject
{
	color: #1C6FDF;
	font-size: 12pt;
	font-weight: bold;
}

#messageSubject
{
	color: #1C6FDF;
	font-size: 11pt;
	font-weight: bold;
}

/*
#replyToPost
{
	color: #AE004D;
}
*/

#forumBodyContent
{
	background-color: #FFFFFF;
	float: left;
	padding: 0px 0px 0px 12px;
	position: relative;
}

#forumLastMessageSubject
{
	color: #1C6FDF;
	font-weight: bold;
}

#forumVerticalDividerMid
{
	border-right: 1px solid #d3d2cb;
	padding-left:5px; 
}

/* message content page */
.forumMessageContent_topLeft
{
	background: url(/forum/img/skin/content_top_left.gif) no-repeat;
	height: 22px;
	width: 6px;
	float: left;
}

.forumMessageContent_topRight
{
	background: url(/forum/img/skin/content_top_right.gif) no-repeat;
	height: 22px;
	width: 6px;
	float: right;
}

.forumMessageContent_topMiddle
{
	background: url(/forum/img/skin/content_top_mid.gif) repeat-x;
	height: 22px;
	width: 788px;
	float: left;
}

.forumMessageContent_middleContent
{
	background: url(/forum/img/skin/content_left.gif) top left repeat-y;
	float: none;
	background-color: #ffffff;
}

.forumMessageContent_MainContent
{
	background-color: #ffffff;
}

.forumMessageContent_SideBar
{
	background-color: #f7f6ee;
	padding-left:10px; 
	padding-top:15px;
}



/* forum navigation */
#forumNavigationBar
{
	padding-bottom: 0px;
	float:left;
}

.forumNavigationBar_left
{
	background: url(/forum/img/skin/header_nav_bg_left.gif) no-repeat;
	height: 25px;
	width: 4px;
	float: left;
}

.forumNavigationBar_mid
{
	background: url(/forum/img/skin/header_nav_bg_mid.gif) repeat-x;
	height: 25px;
	width: 790px;
	float: left;
	padding-top:3px;
}

#forumNavigationBar_midContent
{
	margin-left: 13px;
}

.forumNavigationBar_right
{
	background: url(/forum/img/skin/header_nav_bg_right.gif) no-repeat;
	height: 25px;
	width: 4px;
	float: right;
}

/* forum search box */
#forumSearchBox
{
	width: 210px;
	padding-bottom: 10px;
}

.forumSearchBox_topLeft
{
	background: url(/forum/img/skin/search_top_left.gif) no-repeat;
	height: 33px;
	width: 7px;
	float: left;
}

.forumSearchBox_topRight
{
	background: url(/forum/img/skin/search_top_right.gif) no-repeat;
	height: 33px;
	width: 7px;
	float: right;
}

.forumSearchBox_topMiddle
{
	background: url(/forum/img/skin/search_top_mid.gif) repeat-x;
	height: 33px;
	width: 196px;
	float: left;
	padding-top:10px;
}

#forumSearchBox_TopContent
{
	font-weight: bold;
}

.forumSearchBox_middleContent
{
	background: url(/forum/img/skin/search_middle_left.gif) top left repeat-y;
	float: none;
	width: 210px;
	background-color: #ffffff;
	padding: 0px 0px 0px 10px;
}

.forumSearchBox_MainContent
{
	background: url(/forum/img/skin/search_middle_right.gif) top right repeat-y;
	padding: 0px 10px 10px 5px;
	background-color: #ffffff;
}


.forumSearchBox_bottomLeft
{
	background: url(/forum/img/skin/search_bottom_left.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: left;
}

.forumSearchBox_bottomRight
{
	background: url(/forum/img/skin/search_bottom_right.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: right;
}

.forumSearchBox_bottomMiddle
{
	background: url(/forum/img/skin/search_bottom_mid.gif) repeat-x;
	height: 6px;
	width: 196px;
	float: left;

}

#forumIcon
{
	padding: 0px;
	border: 0px;
	vertical-align: bottom;
}

/* forum tag area */
#forumTagBox
{
	width: 210px;
	padding-bottom: 20px;
}

.tagbox_topLeft
{
	background: url(/forum/img/skin/tag_top_left.gif) no-repeat;
	height: 35px;
	width: 42px;
	float: left;
}

.tagbox_topRight
{
	background: url(/forum/img/skin/tag_top_right.gif) no-repeat;
	height: 35px;
	width: 7px;
	float: right;
}

.tagbox_topMiddle
{
	background: url(/forum/img/skin/tag_top_mid.gif) repeat-x;
	height: 35px;
	width: 161px;
	float: left;
	padding-top:10px;
}

#tagbox_TopContent
{
	
}

.tagbox_middleContent
{
	background: url(/forum/img/skin/tag_middle_left.gif) top left repeat-y;
	float: none;
	width: 210px;
	background-color: #ffffff;
}

.tagbox_MainContent
{
	background: url(/forum/img/skin/tag_middle_right.gif) top right repeat-y;
	margin-left: 3px;
	padding: 10px;
}


.tagbox_bottomLeft
{
	background: url(/forum/img/skin/tag_bottom_left.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: left;
}

.tagbox_bottomRight
{
	background: url(/forum/img/skin/tag_bottom_right.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: right;
}

.tagbox_bottomMiddle
{
	background: url(/forum/img/skin/tag_bottom_mid.gif) repeat-x;
	height: 6px;
	width: 196px;
	float: left;

}

/* forum form box */
#forumFormBox
{
	width: 520px;
}

.forumFormBox_topLeft
{
	background: url(/forum/img/skin/search_top_left.gif) no-repeat;
	height: 33px;
	width: 7px;
	float: left;
}

.forumFormBox_topRight
{
	background: url(/forum/img/skin/search_top_right.gif) no-repeat;
	height: 33px;
	width: 7px;
	float: right;
}

.forumFormBox_topMiddle
{
	background: url(/forum/img/skin/search_top_mid.gif) repeat-x;
	height: 33px;
	width: 506px;
	float: left;
	padding-top: 10px;
}

#forumFormBox_TopContent
{
	font-weight: bold;
}

.forumFormBox_middleContent
{
	background: url(/forum/img/skin/search_middle_left.gif) top left repeat-y;
	/*
	float: none;
	width: 520px;
	background-color: #ffffff;
	*/
	padding-left: 20px;
}

.forumFormBox_MainContent
{
	background: url(/forum/img/skin/search_middle_right.gif) top right repeat-y;
	/*background-color: #ffffff;*/
}


.forumFormBox_bottomLeft
{
	background: url(/forum/img/skin/search_bottom_left.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: left;
}

.forumFormBox_bottomRight
{
	background: url(/forum/img/skin/search_bottom_right.gif) no-repeat;
	height: 6px;
	width: 7px;
	float: right;
}

.forumFormBox_bottomMiddle
{
	background: url(/forum/img/skin/search_bottom_mid.gif) repeat-x;
	height: 6px;
	width: 506px;
	float: left;
}


#note
{
	font-size: 7.5pt;
}

.topicGroupFooter, .topicFooter, .messageFooter
{
	font-size: 9px;
	font-family: verdana;
}

